https://rancher.com/ logo
Title
s

stocky-fall-82040

05/02/2023, 7:53 PM
Is there a version of Rancher 2.6.x that supports v1.20.15-rancher2-1 or a version of Rancher 2.5.x that supports v1.20.15-rancher2-2?
h

hundreds-evening-84071

05/02/2023, 8:16 PM
f

future-night-17486

05/02/2023, 9:26 PM
I replied in your another message 🙂
s

stocky-fall-82040

05/02/2023, 10:18 PM
Thanks! I'm still trying to determine if 2.5.17 to 2.6.11 update where my local upstream cluster supports v1.20.15-rancher2-2 but my downstream clusters are still using v1.20.15-rancher2-1 would cause my clusters to be stuck in a "Not Reported" state.
h

hundreds-evening-84071

05/02/2023, 10:25 PM
you have a non-prod rancher setup to try this on?
s

stocky-fall-82040

05/02/2023, 10:26 PM
I do have a non prod setup. In the process of standing up the downstream clusters now. I was going to try to go to 2.6.7-rc9 with rke 1.3.13-rc8